<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="https://www.bosbank.pl/xbrl/2020" elementFormDefault="qualified" xmlns:bossa="https://www.bosbank.pl/xbrl/2020" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gen="http://xbrl.org/2008/generic" xmlns:esef_cor="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor" xmlns:ifrs-full="http://xbrl.ifrs.org/taxonomy/2019-03-27/ifrs-full" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:lei="http://www.xbrl.org/taxonomy/int/lei/2018-11-01" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31_lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-gen-en.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-gen-pl.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/1/Calkowite_dochody" id="Calkowite_dochody">
        <link:definition>Calkowite_dochody</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/2/Bilans" id="Bilans">
        <link:definition>Bilans</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/3/Rachunek_zyskow_i_strat" id="Rachunek_zyskow_i_strat">
        <link:definition>Rachunek_zyskow_i_strat</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/4/Kapitaly" id="Kapitaly">
        <link:definition>Kapitaly</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/5/Przeplywy_pieniezne" id="Przeplywy_pieniezne">
        <link:definition>Przeplywy_pieniezne</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/6/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.bosbank.pl/xbrl/2020/Role/7/GeneralInformation" id="GeneralInformation">
        <link:definition>GeneralInformation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xsd:import namespace="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xsd:element name="FinancialLiabilitiesFromShortSaleOfEquitySecurities" id="bossa_FinancialLiabilitiesFromShortSaleOfEquitySecurities" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="GainsLossesOnFairValueHedges" id="bossa_GainsLossesOnFairValueHedges" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" id="bossa_InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans" id="bossa_ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DebtSecuritiesAtFairValueThroughProfitOrLoss" id="bossa_DebtSecuritiesAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss" id="bossa_LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="InvestmentSecurities" id="bossa_InvestmentSecurities" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="OutflowsOfCashFromFinancingActivities" id="bossa_OutflowsOfCashFromFinancingActivities" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AdjustmentsForDecreaseIncreaseInInvestmentSecurities" id="bossa_AdjustmentsForDecreaseIncreaseInInvestmentSecurities" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="TaxAssets" id="bossa_TaxAssets" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments" id="bossa_AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities" id="bossa_InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="EquitySecuritiesHeldForTrading" id="bossa_EquitySecuritiesHeldForTrading" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="UnappropriatedProfitMember" id="bossa_UnappropriatedProfitMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading" id="bossa_AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="TaxLiabilities" id="bossa_TaxLiabilities" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="DebtSecuritiesAtAmortisedCost" id="bossa_DebtSecuritiesAtAmortisedCost" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome" id="bossa_DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="GainOrLossOnInvestingActivity" id="bossa_GainOrLossOnInvestingActivity" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DebtSecuritiesHeldForTrading" id="bossa_DebtSecuritiesHeldForTrading" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="AdjustmentsForDividendIncomeFromInvestmentSecurities" id="bossa_AdjustmentsForDividendIncomeFromInvestmentSecurities" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="LoansAndAdvancesToCustomersAtAmortisedCost" id="bossa_LoansAndAdvancesToCustomersAtAmortisedCost" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss" id="bossa_InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="IssuedCapitalAndTreasurySharesAndSharePremium" id="bossa_IssuedCapitalAndTreasurySharesAndSharePremium" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="StatementOfComprehensiveIncomeAbstractTable001" id="bossa_StatementOfComprehensiveIncomeAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="IncomeStatementAbstractTable001" id="bossa_IncomeStatementAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="StatementOfFinancialPositionAbstractTable001" id="bossa_StatementOfFinancialPositionAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="StatementOfCashFlowsAbstractTable001" id="bossa_StatementOfCashFlowsAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="StatementOfChangesInEquityAbstractTable001" id="bossa_StatementOfChangesInEquityAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
</xsd:schema>
